#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-objectorientation
version:              2.3.0
visibility:           public
id:                   hslua-objectorientation-2.3.0-4PBUlOZV0mfDNgoxDNOCdH
key:                  hslua-objectorientation-2.3.0-4PBUlOZV0mfDNgoxDNOCdH
license:              MIT
copyright:            © 2021-2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Object orientation tools for HsLua
description:
    Expose Haskell objects to Lua with an object oriented
    interface.

category:             Foreign
abi:                  9a7e0ac2c5afc2ef664b089e0e056d76
exposed:              True
exposed-modules:
    HsLua.ObjectOrientation HsLua.ObjectOrientation.Operation

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-objectorientation-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-objectorientation
hs-libraries:         HShslua-objectorientation-2.3.0-4PBUlOZV0mfDNgoxDNOCdH
depends:
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    exceptions-0.10.5 hslua-core-2.3.1-LsngH4WuUwlC1Ml0x0LYBs
    hslua-marshalling-2.3.1-9mmGA2NSwpxIKMAzIMvWOU
    hslua-typing-0.1.1-4VNr04A0Bkw3I9DIDZSF6c mtl-2.2.2 text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-objectorientation/html/hslua-objectorientation.haddock

haddock-html:         /usr/share/doc/haskell-hslua-objectorientation/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

